Is BIAPPS 11.1.1.9.1 Certified With ODI 11.1.1.9? (Doc ID 2180112.1)

Last updated on AUGUST 25, 2017

Applies to:

Business Intelligence Applications Consumer - Version 11.1.1.9.1 and later
Information in this document applies to any platform.

Goal

On : 11.1.1.9.1 version, DataWarehouse

BIAPPS 11.1.1.9.1 Certified with ODI 11.1.1.9?

Currently on OBIA 11.1.1.9.1. The desire is upgrading to ODI 11.1.1.9 (from 11.1.1.7, along with a dual-head deployment of OBIEE 12c...another upgrade).
Can ODI be upgraded to 11.1.1.9 and remain on OBIA 11.1.1.91? Knowing that BIAPPS 11.1.1.9.1 is certified on ODI 11.1.1.7 but want to be sure it is certified on the next subversion. Please advise.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms